<?xml version="1.0" encoding="UTF-8" ?>
<licence elc="2" xmlVersion="1" revision="1" compatibility="1">
<licenceType licenceVersion="1" licenceIndex="0">EOV_OSV</licenceType> 
<plcType>WAGO</plcType> 
<licenceName>Licence pro EOV_OSV</licenceName>
<station>eov.ceskatrebova.ddts.cz</station>
<distributor>eov2</distributor>
<project>Projekt XXX stanice YYY</project>
  <items>
   <item>
    <name>Položka licence 1</name>
    <protoId>111</protoId>
    <dataPointsCount>100</dataPointsCount>
   </item>
   <item>
    <name>Položka licence 2</name>
    <protoId>222</protoId>
    <dataPointsCount>200</dataPointsCount>
   </item>
  <item>
    <name>Položka licence 3</name>
    <protoId>333</protoId>
    <dataPointsCount>300</dataPointsCount>
   </item>
  <item>
    <name>Položka licence 3</name>
    <protoId>444</protoId>
    <dataPointsCount>1600</dataPointsCount>
   </item>
<item>
    <name>Položka licence 4</name>
    <protoId>555</protoId>
    <dataPointsCount>1999</dataPointsCount>
   </item>
  </items>

</licence>